signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
signonsessioncoretools.h File Reference
`#include <QObject>`
`#include <QVariantMap>`
`#include <QDBusMessage>`
`#include "signonidentityinfo.h"`
Include dependency graph for signonsessioncoretools.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::StoreOperation
| Describes a credentials store operatation. More...
class | SignonDaemonNS::RequestData
| Request data. More...

## Namespaces
| SignonDaemonNS

## Functions
QVariantMap | SignonDaemonNS::mergeVariantMaps (const QVariantMap &map1, const QVariantMap &map2)
| Helper method which unites two variant maps. More...